Subject: [93attendees] Looking for a roommate during IETF93

From: Linhui Sun <[email-masked]>
Date: Fri, 26 Jun 2015 19:28:46 +0800

Hi,

I'm looking for a male roommate during the Prague meeting. I've already
booked a twin room at the B&B Hotel (only 2 minutes' walk from Hilton
Prague) from July 20 to 25. If you haven't find a suitable room or desire
to share the expenses with a roommate (it would be great if you have a
better place to live), please contact me by email.

P.S. I'm a master student from China and this is my first time to attend
the IETF : )

Best regards,
Linhui Sun